@media only screen and (max-width:1250px) {
  .container {
    width: 100%;
    overflow: hidden;
  }
  .scroll-down {
    display: none;
  }
  .mashov-p .box {
    margin-bottom: 10px;
  }
  .topics-box .acc .content {
    overflow: visible;
  }
  .menu-wrap {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    padding-left: 52px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    visibility: hidden;
    z-index: 102;
  }
  .menu-wrap.active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
  }
  .menu-wrap .wrapper {
    background: #fff;
    width: 100%;
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
    position: relative;
    height: 100%;
    padding-right: 30px;
    padding-top: 36px;
    z-index: 2;
    padding-left: 20px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .menu-wrap.active .overlay {
    opacity: 1;
    visibility: visible;
  }
  header .sub-menu {
    padding-right: 30px;
    display: none;
  }
  header .has-sub-menu a.active+.sub-menu {
    display: block;
  }
  footer .has-sub-menu a.active+.sub-menu {
    display: block;
  }
  header .has-sub-menu a.active .icon-menu-arrow {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  header .icon-burger {
    font-size: 23px;
    cursor: pointer;
    /*display: block !important;*/
  }
}

@media only screen and (max-width:900px) {
  .renew_content .button {
    white-space: nowrap;
    padding: 0 10px;
  }
  footer .sub-menu {
    display: none;
  }
  .divider-line {
    margin-top: -72px;
    margin-bottom: -6px;
  }
  #Player {
    width: 100%;
    height: auto;
  }
  #VideoPopup+.popup .content {
    width: 90%;
    height: auto;
    top: 50%;
    right: 50%;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
  }
  #VideoPopup+.popup {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  .wrap {
    padding-right: 17px;
    padding-left: 17px;
  }
  .slide-img {
    margin-right: 35px;
    max-width: 122%;
    margin-top: -11px;
  }
  .home-slider .boxed {
    position: initial;
    padding: 0;
  }
  .divider-line img {
    width: 100%;
  }
  .slider .play {
    max-width: 380px;
  }
  .q-status-2>div:last-child {
    margin-bottom: 0;
  }
  .h-scroll {
    overflow-y: hidden;
    overflow-x: auto;
    width: 100%;
    -webkit-overflow-scrolling: touch;
  }
  .table.my-test table {
    min-width: 900px;
  }
  .tabs>a:first-child, .tabs>span:first-child {
    border-right: 1px solid #009ea7;
    border-radius: 0 8px 8px 0;
  }
  .tabs li:first-child {
    border-right: 1px solid #009ea7;
    border-radius: 0 8px 8px 0;
  }
  .tabs>a:last-child, .tabs>span:last-child {
    border-radius: 6px 0 0 6px;
  }
  .tabs li:last-child {
    border-radius: 6px 0 0 6px;
  }
  .tests-table table {
    min-width: 630px;
  }
  .tabs>a, .tabs>span {
    border-left: 1px solid #009ea7;
    border-top: 1px solid #009ea7;
    text-align: center;
  }
  .tabs li {
    border-left: 1px solid #009ea7;
    border-top: 1px solid #009ea7;
    text-align: center;
  }
  .popup {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  .popup.active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  .tabs>a, .tabs>span {
    border-bottom: 1px solid #009ea7;
  }
  .tabs li {
    border-bottom: 1px solid #009ea7;
  }
  .popup.login {
    width: calc(100% - 52px);
  }
  .page-nav a.active, .page-nav .active a {
    color: #009aa3;
    font-weight: bold;
  }
  .page-nav>a.active::before, .page-nav>li.active::before {
    content: "";
    width: 90%;
    height: 2px;
    background: #009ea7;
    position: absolute;
    bottom: -1px;
    right: 5%;
    border-radius: 2px;
  }
  .packages-cat .page-nav {
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 17px;
  }
  div#navbar-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
  }
  .filterTable tbody tr:last-child {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
    -ms-grid-column: span 2;
    grid-column: span 2;
    grid-column-gap: 15px;
  }
  .filterTable .btn {
    margin-top: 12px;
    margin-bottom: 0;
  }
  .tests-p .summary {
    padding-right: 15px;
  }
  .display-columns {
    margin-left: 15px;
  }
  .tests-p .modal {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
  }
  .tests-p .modal.active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  .home-slider p {
    color: #384849;
    margin-top: 10px;
  }
  body .ui-dialog {
    width: 90% !important;
    height: 90% !important;
  }
  .button.fedbk-btn {
    width: 100%;
  }
  div .font-size {
    margin-right: 25px;
    display: none;
  }
  div .above-page-head>a span, div .above-page-head .s-style span {
    font-size: 18px;
  }
  div .lib-head {
    display: block;
  }
  div .lib-head h2 {
    margin-bottom: 35px;
  }
  div .d-flex.fl1 .form-group {
    width: 100%;
    margin-bottom: 15px;
  }
  div .ui-dialog .box-s2 .head {
    padding-right: 0;
    padding-left: 0;
  }
  div .lib-head .font-size {
    display: none;
  }
  div .lib-head .interactions {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin-bottom: 25px;
  }
  div .result_container {
    padding-right: 15px;
    padding-left: 15px;
  }
  div .popup.lab-popup .content {
    width: 88%;
    height: 100%;
  }
  div .search.lab .icon-search {
    left: 23px;
  }
  #solvingExam~.footer {
    margin-bottom: 136px;
  }
  div .library-search {
    margin-top: 0;
  }
  .lib-popup .search-options {
    padding-right: 0;
    padding-left: 0;
  }
  div .lib-popup .wrapper {
    padding-right: 0;
    padding-left: 0;
  }
  .table-buttons:not(td) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  div .has-content i::after {
    right: 47px;
  }
  .q-actions {
    z-index: 2;
  }
  .package-nav.active {
    z-index: 100;
  }
  div .user-area {
    width: 166px;
    font-size: 14px;
  }
  div .buy-now {
    font-size: 14px;
    width: 80px;
  }
  .page {
    min-height: 300px;
  }
  .tests-p .table.table-striped {
    min-width: 600px;
  }
  .acc.active .content.topics-box {
    margin-top: 25px;
  }
  .box-s2.active .content.keyword-search.keywords-box {
    margin-top: 25px;
  }
  div .finish-exam .links {
    flex-wrap: wrap;
  }
  div .finish-exam .links a {
    margin-bottom: 20px;
  }
  div .question-pu-inner {
    display: block;
  }
  div .qi-btns .btn {
    margin-right: 0;
    margin-left: 35px;
  }
  #solvingExam {
    padding-bottom: 136px;
  }
  div .tool .content textarea, div .tt-style textarea {
    min-height: 150px;
  }
  div .solvingExam .page-head {
    padding-left: 0;
    min-width: 121px;
  }
  div .solvingExam .page-title {
    display: none;
  }
  div .solvingExam .package-nav {
    margin-top: 0;
    margin-bottom: 0;
  }
  div .solvingExam .s-style span {
    margin-right: 6px;
  }
  .modal-footer {
    margin-bottom: 30px;
    margin-top: 20px;
  }
  .team.inner .member {
    margin-bottom: 20px;
  }
  #bars_chart {
    max-width: 100%;
    width: 100% !important;
  }
  #time_graph {
    max-width: 100%;
    width: 100% !important;
  }
  .solvingExam table, .solvingExam table p {
    font-size: 18px;
  }
  .questionTitle {
    overflow-y: hidden;
    overflow-x: auto;
    width: 100%;
    -webkit-overflow-scrolling: touch;
    max-width: 100%;
  }
  .package-nav .nav {
    min-width: 270px;
    right: inherit !important;
    left: 0;
  }
  section.updates .boxed {
    padding-bottom: 20px;
  }
  .question-pu-inner .q-tools {
    bottom: 0;
    width: initial;
    background: #fff;
    position: sticky;
    margin-right: -20px;
    margin-left: -20px;
  }
  div .nav-btns {
    display: block;
  }
  div .nav-btns .button {
    width: 100%;
    margin-bottom: 17px;
    margin-left: 0;
  }
  div.question-pu-inner .has-content i::after {
    right: 53px;
  }
  div #dialog-feedback-library .tt-style {
    right: initial;
    bottom: initial;
    box-shadow: none;
    position: relative;
  }
  .ui-icon.ui-icon-closethick {
    width: 50px;
    text-align: left;
    z-index: 10008;
  }
  .search.input-group-chosen {
    padding-right: 17px;
    padding-left: 17px;
}
.search.input-group-chosen select {
    margin-top: 13px;
}
.chosen-rtl + .icon-search {
    width: 40px !important;
    top: 38px;
    left: 20px;
}
}

@supports (-webkit-overflow-scrolling: touch) {
  div .statistics {
    background-attachment: inherit;
  }
  div .our-system {
    background-position: 0 0;
    background-attachment: inherit;
  }
}
